<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="沃宽带用户连接互联网" mcc="460" mnc="01" apn="3gnet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="沃宽带用户手机上网" mcc="460" mnc="01" apn="3gwap" user="" server="" password="" proxy="10.0.0.172" port="80" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="联通彩信" mcc="460" mnc="01" apn="3gwap" user="" server="" password="" proxy="" port="" mmsproxy="10.0.0.172" mmsport="80" mmsc="http://mmsc.myuni.com.cn" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="460" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
